Subject: Re: Job | Tech Support Remote Screening
From: Vimlesh Kumar <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 13:02:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7724 Applicants

View All

Vimlesh Kumar
I am a good electrical engineer and I consider myself a responsible, creative, with initiative and punctuality, I accept with pleasure the challenges and goals that your organization could assign me, with good handle of the interpersonal relationships, ability to work in teams, ability to work under high pressure, so as to solve problems efficiently and achieve the goals set by the company and my work group.

Shortlist

Reject

Current Designation Assistant Engineer
Current Company Akshyan Power Solutions Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Ghaziabad
Education
B.Tech/B.E.
greater noida institute of technology, greater noida
Key Skills
Electrical Engineering, Industrial Engineering, Equipment Manufacturing, MS Office Word, Power Point Presentation, Excel Report Preparation, Team Viewer, Prepaid Energy meter, Maintenance, NABL, ISO 17025, ISO, Quality, Equipment Calibration, Testing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem